* {
    padding: 0;
    margin: 0;
}

body {  font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10pt; color: #000000; background-color: #ffffff}

a:link {  color: #007090; text-decoration: none}
a:visited {  color: #007090; text-decoration: none}
a:hover {  color: #cc0033; text-decoration: none}




a.menu {  color: #000000; font-size: 10pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
a.menu:visited {  color: #000000; font-size: 10pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
a.menu:hover { color: #a80000;  font-size: 10pt;  font-family: arial, verdana, lucida sans;  }

a.menux {  color: #a80000; font-size: 10pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
a.menux:visited {  color: #a80000; font-size: 10pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
a.menux:hover { color: #a80000;  font-size: 10pt;  font-family: arial, verdana, lucida sans;  }



a.menu1 {  color: #35301c; font-size: 12pt;  font-family: arial, verdana, lucida sans;  text-decoration: none;  }
a.menu1:visited {  color: #35301c; font-size: 12pt;  font-family: arial, verdana, lucida sans;  text-decoration: none;  }
a.menu1:hover { color: #a80000;  font-size: 12pt;  font-family: arial, verdana, lucida sans;  }

a.menu2 {  color: #000000; font-size: 10pt;  font-family: arial, verdana, lucida sans;  text-decoration: none;  }
a.menu2:visited {  color: #000000; font-size: 10pt;  font-family: arial, verdana, lucida sans;  text-decoration: none;  }
a.menu2:hover { color: #a80000;  font-size: 10pt;  font-family: arial, verdana, lucida sans;  }

a.menu3 {  color: #55503c; font-size: 10pt;  font-family: arial, verdana, lucida sans;  text-decoration: none;  }
a.menu3:visited {  color: #55503c; font-size: 10pt;  font-family: arial, verdana, lucida sans;  text-decoration: none;  }
a.menu3:hover { color: #a80000;  font-size: 10pt;  font-family: arial, verdana, lucida sans;  }

a.menu4 {  color: #a80000; font-size: 10pt;  font-family: arial, verdana, lucida sans;  text-decoration: none;  }
a.menu4:visited {  color: #a80000; font-size: 10pt;  font-family: arial, verdana, lucida sans;  text-decoration: none;  }
a.menu4:hover { color: #a80000;  font-size: 10pt;  font-family: arial, verdana, lucida sans;  font-style: italic; }

a.menu5 {  color: #55503c; font-size: 12pt;  font-family: arial, verdana, lucida sans;  text-decoration: none;  }
a.menu5:visited {  color: #55503c; font-size: 12pt;  font-family: arial, verdana, lucida sans;  text-decoration: none;  }
a.menu5:hover { color: #a80000;  font-size: 12pt;  font-family: arial, verdana, lucida sans;  }

a.menu6 {  color: #1a0a53; font-size: 14pt;  font-family: arial, verdana, lucida sans;  text-decoration: none;  }
a.menu6:visited {  color: #1a0a53; font-size: 14pt;  font-family: arial, verdana, lucida sans;  text-decoration: none;  }
a.menu6:hover { color: #a80000;  font-size: 14pt;  font-family: arial, verdana, lucida sans;  }



.blobx {
display: block;
width: 25px;
height: 28px;
background-image: url('blob.jpg');
background-repeat: no-repeat;
background-position: -25px 0;
margin: 0;
margin-top:7px;
padding: 3 0 0 0; 
}

.blob a {
display: block;
width: 25px;
height: 28px;
background-image: url('blob.jpg');
background-repeat: no-repeat;
margin: 0;
margin-top:7px;
padding: 3 0 0 0; 
}

.blob a:hover {
background-position: -25px 0;
color:black; font-family: arial, verdana, lucida sans; font-size: 12pt;
}

.blob a:link {
color:black; font-family: arial, verdana, lucida sans; font-size: 12pt;
}

.blob a:visited {
color:black; font-family: arial, verdana, lucida sans; font-size: 12pt;
}


    a.butlink {
        border: 1px solid #006600;
        border-radius: 4px;
        background-color: #eadab2;
        color: #000000;
        font-weight: bold;
        text-decoration: none;
        margin : 0px;
        padding: 2px 4px 2px 4px;
        display: inline-block;
    }
    a.butlink:hover {
        border: 1px solid #009900;
        background-color: #837657;
        color: #ffffff;
    }
    a.butnolink {
        border: 1px solid #009900;
        border-radius: 4px;
        background-color: #837657;
        color: #ffffff;
        font-weight: bold;
        text-decoration: none;
        margin : 0px;
        padding: 0px 2px 0px 2px;
        display: inline-block;
    }
    a.butnolink:hover {
        border: 1px solid #009900;
        background-color: #837657;
        color: #ffffff;
    }




dt {font-weight: bold;}
dd {background:none no-repeat left top; padding-left: 25px;}

.linktable td { color: #000000; font-size: 10pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none; }


div#linkpage { color: #000000; font-size: 10pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage a { color: #000000; font-size: 10pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage a:visited { color: #000000; font-size: 10pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage a:hover { color: #a80000;  font-size: 10pt;  font-family: arial, verdana, lucida sans;  }
div#linkpage dd { color: #000000; font-size: 10pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage table { cellpadding: 5; cellspacing: 0}
div#linkpage td { color: #000000; font-size: 10pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none; }
div#linkpage ul { padding: 0px; margin: 0px; }
div#linkpage li { font-size: 10pt; margin-bottom: 2px; margin-left: 20px; background-position: 0px 5px; padding: 0px 0px 0px 5px; }
div#linkpage b.head { color: #a80000;  font-size: 14pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage b.headb { color: #000000;  font-size: 14pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage b.head1 { color: #a80000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage b.head1b { color: #000000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage b.head2 { color: #a80000;  font-size: 10pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage b.head2b { color: #000000;  font-size: 10pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage b.head3 { color: #a80000;  font-size: 18pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }



div#linkpage2 { color: #000000; font-size: 11pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage2 a { color: #000000; font-size: 11pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage2 a:visited { color: #000000; font-size: 11pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage2 a:hover { color: #a80000;  font-size: 11pt;  font-family: arial, verdana, lucida sans;  }
div#linkpage2 dd { color: #000000; font-size: 11pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage2 table { cellpadding: 5; cellspacing: 0}
div#linkpage2 td { color: #000000; font-size: 11pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none; }
div#linkpage2 ul { padding: 0px; margin: 0px; }
div#linkpage2 li { font-size: 10pt; margin-bottom: 2px; margin-left: 20px; background-position: 0px 5px; padding: 0px 0px 0px 5px; }
div#linkpage2 b.head { color: #a80000;  font-size: 14pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage2 b.headb { color: #000000;  font-size: 14pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage2 b.head1 { color: #a80000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage2 b.head1b { color: #000000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage2 b.head2 { color: #a80000;  font-size: 10pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage2 b.head2b { color: #000000;  font-size: 10pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage2 b.head3 { color: #a80000;  font-size: 18pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }


div#linkpage1 { color: #000000; font-size: 12pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage1 a { color: #000000; font-size: 12pt;  font-weight: bold; font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage1 a:visited { color: #000000; font-size: 12pt;  font-weight: bold; font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage1 a:hover { color: #a80000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans;  }
div#linkpage1 b { color: #008800;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans;  }
div#linkpage1 b.head { color: #a80000;  font-size: 14pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage1 b.headb { color: #000000;  font-size: 14pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage1 b.head1 { color: #a80000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage1 b.head1b { color: #000000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage1 b.head2 { color: #a80000;  font-size: 10pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage1 b.head2b { color: #000000;  font-size: 10pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage1 b.nolink { color: #004400;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage1 b.ref { color: #ff8000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage1 ul { padding: 0px; margin: 0px; }
div#linkpage1 li { font-size: 12pt; margin-bottom: 2px; margin-left: 20px; background-position: 0px 5px; padding: 0px 0px 0px 5px; }
div#linkpage1 table { cellpadding: 15; cellspacing: 0}

div#linkpage1 a.email {  color: #000000; font-size: 8pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage1 a.email:visited {  color: #000000; font-size: 8pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage1 a.email:hover { color: #a80000;  font-size: 8pt;  font-family: arial, verdana, lucida sans;  }

div#linkpage1 a.email1 {  color: #770077; font-size: 10pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage1 a.email1:visited {  color: #770077; font-size: 10pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage1 a.email1:hover { color: #a80000;  font-size: 10pt;  font-family: arial, verdana, lucida sans;  }



div#linkpage4 { color: #000000; font-size: 12pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage4 a { color: #000000; font-size: 12pt;  font-weight: bold; font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage4 a:visited { color: #000000; font-size: 12pt;  font-weight: bold; font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#linkpage4 a:hover { color: #a80000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans;  }
div#linkpage4 b { color: #000000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans;  }
div#linkpage4 b.head { color: #a80000;  font-size: 14pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage4 b.headb { color: #000000;  font-size: 14pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage4 b.head1 { color: #a80000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage4 b.head1b { color: #000000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage4 b.head2 { color: #a80000;  font-size: 10pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage4 b.head2b { color: #000000;  font-size: 10pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage4 b.nolink { color: #004400;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage4 b.ref { color: #ff8000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#linkpage4 table { cellpadding: 15; cellspacing: 0}


div#list1 b { color: #000000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans;  }
div#list1 dt {font-weight: normal;}


div#menbar hr { color: #bda37b; background-color: #bda37b; height: 2px;  margin: 5px 0px 5px 0px;}
div#menbar b.head2 { color: #a80000;  font-size: 10pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }
div#menbar a.men { color: #000000; font-size: 12pt;  font-weight: bold; font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#menbar a.men:visited { color: #000000; font-size: 12pt;  font-weight: bold; font-family:  arial, verdana, lucida sans;  text-decoration: none;  }
div#menbar a.men:hover { color: #a80000;  font-size: 12pt;  font-weight: bold; font-family: arial, verdana, lucida sans;  }

div#datatable td { color: #000000; font-size: 10pt;  font-family:  arial, verdana, lucida sans;  text-decoration: none; }


div#events ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

div#events li {
    font-size: 10pt;
    margin-bottom: 2px;
    background-position: 0px 5px;
    padding: 0px 0px 0px 15px;
}

div#blogpage { color: #202020; font-size: 12pt;  font-family:Georgia, "Bitstream Charter", serif;  }

div#blogpage b.head { color: #000000;  font-size: 14pt;  font-weight: bold; font-family: arial, verdana, lucida sans; }


div#menupage ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

div#menupage li {
    list-style-type: none;
    font-size: 1.1em;
    margin-bottom: 0px;
    background:  url("menu-bar-right-arrow.gif") no-repeat 1% 50%;
    background-position: 0px 9px;
    padding: 0px 0px 0px 10px;
}



div#menupage li.space {
    list-style-type: none;
    font-size: 1.1em;
    margin-bottom: 0px;
    background:  url("menu-bar-right-arrow.gif") no-repeat 1% 50%;
    padding: 0px 0px 0px 10px;
}

div#menupage li.indent {
    list-style-type: none;
    font-size: 1.1em;
    margin-bottom: 0px;
    margin-left: 25px;
    background:  url("menu-bar-right-arrow.gif") no-repeat 1% 50%;
    padding: 0px 0px 0px 10px;
}



div#menupage li.head {
    list-style-type: none;
    font-size: 1.1em;
    margin-bottom: 0px;
    background:  no-repeat 1% 50%;
    padding: 0px 0px 0px 10px;
}

div#menupage li.head1 {
    list-style-type: none;
    font-size: 1.1em;
    margin-bottom: 0px;
    margin-left: 10px;
    background:  no-repeat 1% 50%;
    padding: 0px 0px 0px 10px;
}

div#menupage1 ul
{
list-style-type: none;
padding: 0px;
margin: 0px;
}

div#menupage1 li {
    list-style-type: none;
    font-size: 1.1em;
    margin-bottom: 0px;
        background-position: 0px 9px;
    padding: 0px 0px 0px 20px;
}



div#menupage1 li.space {
    list-style-type: none;
    font-size: 1.1em;
    margin-bottom: 0px;
    background:  url("menu-bar-right-arrow.gif") no-repeat 1% 50%;
    padding: 0px 0px 0px 10px;
}

div#menupage1 li.indent {
    list-style-type: none;
    font-size: 1.1em;
    margin-bottom: 0px;
    margin-left: 25px;
    background:  url("menu-bar-right-arrow.gif") no-repeat 1% 50%;
    padding: 0px 0px 0px 10px;
}



div#menupage1 li.head {
    list-style-type: none;
    font-size: 1.1em;
    margin-bottom: 0px;
    background:  no-repeat 1% 50%;
    padding: 0px 0px 0px 10px;
}

div#menupage1 li.head1 {
    list-style-type: none;
    font-size: 1.1em;
    margin-bottom: 0px;
    margin-left: 10px;
    background:  no-repeat 1% 50%;
    padding: 0px 0px 0px 10px;
}



.smaller { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 7pt; color: #000000;}